MORParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | MORStruct::Pattern
class | MORParser
| the main class to read a More file More...

## Namespaces

| MORParserInternal
| Internal: the structures of a MORParser.
| MORStruct
| a namespace used to define basic structures in a More file